<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc0215m000" xml:lang="de">
   <Header>
      <Title>Verarbeitungsläufe löschen (tpppc0215m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm löschen Sie Datensätze aus dem Programm <GUIRef href="/baanerp/tp/ppc/tpppc0515m000" role="session">Verarbeitungsläufe (tpppc0515m000)</GUIRef>, bevor die Läufe verarbeitet werden.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>